Du bist nicht angemeldet.

#1 27.07.2005 19:03:42

dimorph
Gast

anjuta-2.0.1

Hallo Leute,

ich versuchte anjuta 2.0.1 zu bauen bin aber daran gescheitert weil eine Abhaengigkeit zu "devhelp"-Paket fehlt.
das Paket "DevHelp" kann ich von http://ftp.gnome.org/pub/GNOME/source...9.1.tar.gz downloaden. Das Paket laesst sich allerdings nicht kompilieren da wiederum eine Abhaengigkeit zu "mozilla-gtkmozembed.pc" fehlt. Dieses Paket hab ich auf meinem System nicht gefunden und nach der erhofften Loesung durch das Installieren des Mozilla-Browsers befand sich die Datei noch immer nicht auf meinem System.
Koennte mir da jemand behilflich sein, und mir ein Link Posten wo ich die quellen zu der Datei bekomme. Google hat leider nichts gebracht.

TIA: Dim

#2 27.07.2005 21:07:47

Pierre
Entwickler

Re: anjuta-2.0.1

Warum installierst Du nicht anjuta aus testing. Damit ersparst Du Dir die Abhängigkeitshölle bei Gnome. wink

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums